Subject: [ANNOUNCEMENT] Mingw32 Supplement Package
From: [email-masked] (Earnie Boyd)

22 May 1998 07:56:39 -0700
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
To: gw32 <[email-masked]>

I have uploaded to ftp://ftp.franken.de a package to aide in porting
UNIX code to native Win32 with Mingw32.

This package contains instructions for porting, differences for
sources I've already built, binary executables I've already built,
libraries to use, include files I've modified or copied, and a
modified specs file.

Have Fun,

==
-        \\||//
---o0O0--Earnie--0O0o----
[email-masked]
------ooo0O--O0ooo-------

_________________________________________________________
DO YOU YAHOO!?
Get your free @yahoo.com address at http://mail.yahoo.com

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".